@charset "UTF-8";
/* ===================================================================

 file name  :  pc.css

 769px以上のPC専用スタイル

=================================================================== */
/* --------------------------------------------------
 1024px以上
--------------------------------------------------- */
@media only screen and (min-width: 1024px) {
  /* --------------------------------------------------
	 横スクロールバーが表示されないよう、最小画面サイズを解除
	--------------------------------------------------- */
  body {
    min-width: 0;
  }

  div#wrap {
    overflow-x: hidden;
  }
}

/* --------------------------------------------------
 1150px以下
--------------------------------------------------- */
@media only screen and (min-width: 769px) and (max-width: 1150px) {
  /* --------------------------------------------------
	 header
	--------------------------------------------------- */
  .header1 .logo img.pc {
    max-width: 420px;
  }

  div.search {
    position: absolute;
    top: 0;
    right: 0;
  }

  div.search .btn {
    /* width: 92px; */
    /* height: 92px; */
    /* font-size: 1.5rem; */
    /* text-align: center; */
    /* padding: 8px 0 0 0; */
    /* box-sizing: border-box; */
    /* line-height: initial; */
  }

  div.search .btn:before {
    position: absolute;
    top: 95%;
    right: 50%;
    margin: -8px 0 0;
    width: 20px;
    height: 18px;
    background: url("../img/ico_search_sp.gif") no-repeat;
    background-size: 20px 18px;
    content: "";
    transform: translate(50%, -55%);
  }

  div.search .btn::after {
    position: absolute;
    top: 53%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-size: 30px;
    margin: 0;
    width: 30px;
    height: 30px;
  }

  #pc_gnav nav > ul {
    display: -webkit-flex;
    display: flex;
  }

  #pc_gnav nav > ul > li {
    margin-right: 0;
    /* padding-right: 2vw; */
    border-bottom: none;
  }

  .header2 span:after {
    display: none;
  }

  .header2 a:hover:after,
  .header2 span:hover:after {
    position: absolute;
    top: initial;
    bottom: -4px;
    left: 0;
    width: 100%;
    height: 5px;
    background: #fff;
    content: "";
    display: block;
  }

  #pc_gnav li ul {
    /* left: 0; */
    /* top: 149px; */
    /* min-width: 200px; */
  }

  #pc_gnav li ul li {
    border-bottom: none;
  }

  #pc_gnav li ul li:hover {
    border-bottom: 4px solid #fff;
  }
}

/* --------------------------------------------------
 1090px以下
--------------------------------------------------- */
@media only screen and (min-width: 769px) and (max-width: 1090px) {
  /* レイアウト */
  .container {
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
    box-sizing: border-box;
  }

  .main {
    width: 68%;
    width: -webkit-calc(100% - 320px);
    width: calc(100% - 320px);
    float: left;
  }

  .sidebar {
    float: right;
    width: 300px;
    margin-top: 0;
  }

  .footer footer {
    width: 100%;
  }

  /* 広告 */
  .ad {
    overflow: hidden;
  }

  /* コース紹介 */
  .course_list li a {
    padding-left: 110px;
    position: relative;
    min-height: 90px;
  }

  .course_list li img {
    position: absolute;
    top: 10px;
    left: 10px;
    width: 90px;
  }

  /* --------------------------------------------------
	 パンくずリスト
	--------------------------------------------------- */
  .bread-wrap .inner {
    padding: 0 15px;
    width: 100%;
    box-sizing: border-box;
  }

  /* --------------------------------------------------
	トップページ
	--------------------------------------------------- */
  /* 新着記事一覧 */
  .list-carou .time {
    bottom: 4rem;
  }

  /* 記事を探す */
  body.home .main .row2-left {
    width: -webkit-calc(50% - 5px);
    width: calc(50% - 5px);
    width: 49%;
  }

  body.home .main .row2-right {
    width: -webkit-calc(50% - 5px);
    width: calc(50% - 5px);
    width: 49%;
  }

  body.home .main .row2 .ttl-t4 {
    padding: 5px 5px 5px 25px;
    height: auto;
    background-position: 5px 5px;
    background-size: 16px 16px;
    font-weight: normal;
    font-size: 1.2rem;
    line-height: 1.2;
  }

  .list-cat .submenu a {
    padding-right: 40px;
  }

  /* --------------------------------------------------
	 DTM用語検索
	--------------------------------------------------- */
  div.single .box {
    padding: 20px 10px;
  }

  div.single input[type="text"] {
    width: 74%;
  }

  div.single .list-type {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  div.single .list-type li {
    width: 50%;
    padding: 0;
  }

  body.category-dtm_word header h1 img {
    max-width: 100%;
  }
}

/* --------------------------------------------------
 1023px以下
--------------------------------------------------- */
@media only screen and (min-width: 769px) and (max-width: 1023px) {
  /* --------------------------------------------------
	 ヘッダーの「記事を探す」ボタンがグローバルナビを隠さないよう
	 適切なサイズに縮小する
	--------------------------------------------------- */
  .header:after {
    display: none;
  }

  .header2 {
    display: block;
    position: relative;
    top: 0px;
    border-bottom: 4px solid #ff876c;
    height: 44px;
  }

  /* 検索ボックス */
  .search-block {
    padding-top: 160px;
  }

  body.logged-in .search-block {
    padding-top: 192px;
  }

  /* フッター */
  .footer h2 {
    font-size: 3.2vw;
  }
}

/* --------------------------------------------------
 850px以下
--------------------------------------------------- */
@media only screen and (min-width: 769px) and (max-width: 850px) {
  /* --------------------------------------------------
	 グローバルナビを均等割り
	--------------------------------------------------- */
  .header2 nav {
    padding: 0 10px;
  }
}
